<?xml version="1.0" encoding="utf-8"?>
<component size="540,149" pivot="0.5,0.5" extention="Button">
  <controller name="is_buy" exported="true" pages="0,not,1,yes" selected="1"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="p4poh" fileName="img/vip_btn.png" xy="0,0" grayed="true">
      <gearDisplay controller="is_buy" pages="0"/>
      <gearLook controller="is_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n5_cv0e" name="n5" xy="64,34" size="353,64" grayed="true" fontSize="48" color="#0b6021" align="center" autoSize="none" text="Subscirbe">
      <gearDisplay controller="is_buy" pages="0"/>
      <gearXY controller="is_buy" pages="0,1" values="93,9|64,34"/>
      <gearLook controller="is_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearFontSize controller="is_buy" default="48"/>
    </text>
    <text id="n6_cv0e" name="title" xy="59,73" size="422,54" fontSize="40" color="#ffffff" align="center" autoSize="none" strokeColor="#337a1f" strokeSize="4" text="$389.00/365 Days">
      <gearDisplay controller="is_buy" pages="0"/>
    </text>
    <image id="n14_lml0" name="n14" src="pjnnt" fileName="img/subcri.png" xy="-13,21">
      <gearDisplay controller="is_buy" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>